lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- l

### - l -

- LF_CR_BLUE : lensfun.h
- LF_CR_END : lensfun.h
- LF_CR_GREEN : lensfun.h
- LF_CR_INTENSITY : lensfun.h
- LF_CR_NEXT : lensfun.h
- LF_CR_RED : lensfun.h
- LF_CR_UNKNOWN : lensfun.h
- LF_CROP_CIRCLE : lensfun.h
- LF_CROP_RECTANGLE : lensfun.h
- LF_DIST_MODEL_FOV1 : lensfun.h
- LF_DIST_MODEL_NONE : lensfun.h
- LF_DIST_MODEL_POLY3 : lensfun.h
- LF_DIST_MODEL_POLY5 : lensfun.h
- LF_DIST_MODEL_PTLENS : lensfun.h
- LF_EQUIRECTANGULAR : lensfun.h
- LF_FISHEYE : lensfun.h
- LF_FISHEYE_EQUISOLID : lensfun.h
- LF_FISHEYE_ORTHOGRAPHIC : lensfun.h
- LF_FISHEYE_STEREOGRAPHIC : lensfun.h
- LF_FISHEYE_THOBY : lensfun.h
- LF_MODIFY_ALL : lensfun.h
- LF_MODIFY_CCI : lensfun.h
- LF_MODIFY_DISTORTION : lensfun.h
- LF_MODIFY_GEOMETRY : lensfun.h
- LF_MODIFY_SCALE : lensfun.h
- LF_MODIFY_TCA : lensfun.h
- LF_MODIFY_VIGNETTING : lensfun.h
- LF_NO_CROP : lensfun.h
- LF_NO_ERROR : lensfun.h
- LF_PANORAMIC : lensfun.h
- LF_PF_F32 : lensfun.h
- LF_PF_F64 : lensfun.h
- LF_PF_U16 : lensfun.h
- LF_PF_U32 : lensfun.h
- LF_PF_U8 : lensfun.h
- LF_RECTILINEAR : lensfun.h
- LF_SEARCH_LOOSE : lensfun.h
- LF_TCA_MODEL_LINEAR : lensfun.h
- LF_TCA_MODEL_NONE : lensfun.h
- LF_TCA_MODEL_POLY3 : lensfun.h
- LF_UNKNOWN : lensfun.h
- LF_VIGNETTING_MODEL_NONE : lensfun.h
- LF_VIGNETTING_MODEL_PA : lensfun.h
- LF_WRONG_FORMAT : lensfun.h